ProLiant Servers - Netservers
cancel
Showing results for 
Search instead for 
Did you mean: 

Proliant DL380R01

 
Highlighted
New Member

Proliant DL380R01

We have an old DL380R01 that has been wiped clean, including the drive array configuration. We are trying to figure out what we need to configure the drive array.
This device does not have any Insight diagnostics or config utilities.
We have a Smart Start cd with ver 7.60. When booting with this we get a message stating this version is not compatible.
I suspect we must need a cd with the proper versions of the utilities we need to configure the array.
Will the newest verion of Smart Start work or is this device to old?
1 REPLY 1
Highlighted
Member

Re: Proliant DL380R01

Hi Jim,

Here's the Smartstart support matrix:
ftp://ftp.compaq.com/pub/products/servers/management/smartstart/serversuportmatr
ic.pdf

The server is too old for the version you are trying to boot. According to the matrix V5.5 should be the one for DL380 R01 systems.

You should be able to get it from this link:

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=15351&prodSeriesId=254889&prodNameId=342841&m
ode=1&taskId=135&swItem=MTX-597d7cb6b45d493285e27c1412

Depending upon your controller and configuration you may need Array Configuration Utility (ACU) to configure the drives.

Since you didn't mention the o/s your using, start here:

http://h20000.www2.hp.com/bizsupport/TechSupport/DriverDownload.jsp?prodNameId=342841〈=en&cc=us&prodTypeId=15351&prodSeriesId=254889&t
askId=135